results
{
  best0
  {
    laptime=135053
    date=1220562482
    car=Lamborghini Gallardo Heffner's Twin Turbo 860hp
    car_id=gallardott
    flags=0
  }
  best1
  {
    laptime=141658
    date=1220587559
    car=Porsche 911 GT3 Cup
    car_id=p911gt3cup996
    flags=0
  }
  best2
  {
    laptime=152375
    date=1220496874
    car=Lamborghini Murcielago
    car_id=lambomurcielagov1
    flags=0
  }
  best3
  {
    laptime=155450
    date=1220754962
    car=Repus Toro v12 prototype
    car_id=reptor6
    flags=0
  }
  best4
  {
    laptime=164901
    date=1220494755
    car=Ferrari F430
    car_id=ferrarif430
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
